<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="310" id="KGk-i7-Jjw" customClass="CollectionWithTitleTableViewCell" customModule="QatarDrivingSchools" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="286" height="310"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="286" height="310"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="aOK-XL-6uS">
                        <rect key="frame" x="0.0" y="0.0" width="286" height="0.5"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="0.5" id="Bxl-Er-QPO"/>
                        </constraints>
                    </imageView>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="FHn-e1-rAw">
                        <rect key="frame" x="0.0" y="309.5" width="286" height="0.5"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="0.5" id="3d0-L5-zSc"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jX9-rX-uE0">
                        <rect key="frame" x="10" y="10" width="0.0" height="0.0"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" bounces="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" bouncesZoom="NO" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="vjJ-Dv-1BR">
                        <rect key="frame" x="10" y="20" width="266" height="280"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="width" priority="999" constant="400" id="FsN-8g-6gK"/>
                        </constraints>
                        <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="10" minimumInteritemSpacing="10" id="ZK5-Oe-blL">
                            <size key="itemSize" width="128" height="128"/>
                            <size key="headerReferenceSize" width="0.0" height="0.0"/>
                            <size key="footerReferenceSize" width="0.0" height="0.0"/>
                            <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                        </collectionViewFlowLayout>
                    </collectionView>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="kqZ-Lk-Qvh">
                        <rect key="frame" x="246" y="0.0" width="30" height="30"/>
                    </button>
                </subviews>
                <constraints>
                    <constraint firstItem="aOK-XL-6uS" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="0Km-dB-YgK"/>
                    <constraint firstAttribute="trailing" secondItem="kqZ-Lk-Qvh" secondAttribute="trailing" constant="10" id="3LC-Wh-1Xv"/>
                    <constraint firstItem="aOK-XL-6uS" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="3lU-gK-kGI"/>
                    <constraint firstItem="jX9-rX-uE0" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="5jB-vc-rct"/>
                    <constraint firstAttribute="trailing" secondItem="aOK-XL-6uS" secondAttribute="trailing" id="Aw4-JJ-F8m"/>
                    <constraint firstAttribute="bottom" secondItem="vjJ-Dv-1BR" secondAttribute="bottom" constant="10" id="I9V-g1-9v9"/>
                    <constraint firstItem="vjJ-Dv-1BR" firstAttribute="centerX" secondItem="H2p-sc-9uM" secondAttribute="centerX" id="MRn-45-gUp"/>
                    <constraint firstAttribute="bottom" secondItem="FHn-e1-rAw" secondAttribute="bottom" id="McB-NQ-kgs"/>
                    <constraint firstItem="kqZ-Lk-Qvh" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="Uup-GS-n9D"/>
                    <constraint firstItem="jX9-rX-uE0" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="cQf-1K-ujH"/>
                    <constraint firstAttribute="trailing" secondItem="FHn-e1-rAw" secondAttribute="trailing" id="hfc-9p-Rq6"/>
                    <constraint firstItem="vjJ-Dv-1BR" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="m5G-yp-XSb"/>
                    <constraint firstAttribute="trailing" secondItem="vjJ-Dv-1BR" secondAttribute="trailing" constant="10" id="qrj-HN-BLA"/>
                    <constraint firstItem="vjJ-Dv-1BR" firstAttribute="top" secondItem="jX9-rX-uE0" secondAttribute="bottom" constant="10" id="sxu-oC-TT9"/>
                    <constraint firstItem="FHn-e1-rAw" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="u0P-cu-5MY"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="buttonViewAll" destination="kqZ-Lk-Qvh" id="20M-Eg-WdC"/>
                <outlet property="collectionView" destination="vjJ-Dv-1BR" id="o44-at-6SZ"/>
                <outlet property="imageViewBottomSeparator" destination="FHn-e1-rAw" id="Jwf-dc-okI"/>
                <outlet property="imageViewSeparator" destination="aOK-XL-6uS" id="505-uI-9SS"/>
                <outlet property="labelTitle" destination="jX9-rX-uE0" id="5lf-ID-bi6"/>
                <outlet property="leadingSpace" destination="m5G-yp-XSb" id="HgY-jc-3Yr"/>
                <outlet property="trailingSpace" destination="qrj-HN-BLA" id="Oj4-He-Tcb"/>
                <outlet property="widthConstraint" destination="FsN-8g-6gK" id="Le7-Bk-2bE"/>
            </connections>
            <point key="canvasLocation" x="84.057971014492765" y="154.6875"/>
        </tableViewCell>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
